@font-face{font-family:'Open Sans';src:url(https://images8.content-hci.com/hca-cont/fonts/OpenSans-Regular-webfont.eot);src:url(https://images8.content-hci.com/hca-cont/fonts/OpenSans-Regular.ttf) format("truetype"),url(https://images8.content-hci.com/hca-cont/fonts/OpenSans-Regular-webfont.woff) format("woff"),url(https://images8.content-hci.com/hca-cont/fonts/OpenSans-Regular-webfont.svg) format("svg");font-style:normal;font-weight:400;}
@font-face{font-family:'Open Sans Bold';src:url(https://images8.content-hci.com/hca-cont/fonts/OpenSans-Bold-webfont.eot);src:url(https://images8.content-hci.com/hca-cont/fonts/OpenSans-Bold.ttf) format("truetype"),url(https://images8.content-hci.com/hca-cont/fonts/OpenSans-Bold-webfont.woff) format("woff"),url(https://images8.content-hci.com/hca-cont/fonts/OpenSans-Bold-webfont.svg) format("svg");font-style:normal;font-weight:700;}
@font-face{font-family:FontAwesome;src:url(https://images8.content-hci.com/hca-cont/fonts/fontawesome-webfont.eot);src:url(https://images8.content-hci.com/hca-cont/fonts/fontawesome-webfont.eot) format("embedded-opentype"),url(https://images8.content-hci.com/hca-cont/fonts/fontawesome-webfont.woff) format("woff"),url(https://images8.content-hci.com/hca-cont/fonts/fontawesome-webfont.ttf) format("truetype"),url(https://images8.content-hci.com/hca-cont/fonts/fontawesome-webfont.svg) format("svg");font-weight:400;font-style:normal;}
input[type=button],input[type=submit]{-webkit-appearance:none;-moz-appearance:none}
*{margin:0;padding:0;border:0}
body{background:#f1f0ed;font-family:'Open Sans',Arial,Helvetica,sans-serif;color:#464646;font-size:14px;overflow-x:hidden}
.advert,.aop_txt,.ars.blts li,.authr,.breadc,.cchd,.compc,.ctry_art,.eng_lsp,.fild,.flud,.form,.frgt_pos,.frsh,.ftr i,.ftr_rst,.ftr_rst .hgt_hn,.futr,.hldr,.ipl,.leseve,.less,.log_hd,.matchs,.mg_lst,.mst_lft a,.mst_lft li,.nav_flevel li .megamenu .mg_lst_rgt li,.pr_hd,.pr_rev,.profile,.review,.rvw,.scrub .crm_mar,.seo li,.soci_who,.spn,.sr_nam,.sr_rvw,.sty,.tab_cnt,.tab_content,footer,header,section{float:left;width:100%}
.breadc li{display:inline-block;margin-right:5px;list-style:none;font-size:13px}
section.stage{padding:40px 0 25px 20px}
section.stage ul li{list-style-type:none;float:left;position:relative;cursor:pointer}
section.stage ul li:first-child a span:first-child{width:40px;height:40px;display:block}
section.stage ul li:first-child a span:first-child img{padding:4px 4px 0}
section.stage ul li:first-child a span:nth-child(2){margin-top:3px}
section.stage.tm_lne ul li span:nth-child(2){width:84px;background:rgba(255,255,255,0)}
.col_rt a span:first-child,section.stage ul li a{background:#fff;border:solid 1px #dcdbd3;width:40px;height:40px;line-height:40px;border-radius:50%;display:block;text-align:center;text-decoration:none}
section.stage ul li a:hover{background:#d6e7ed;border-color:#d6e7ed}
a.ie_tl.orbg:hover{background:#aa5d00}
section.stage ul li a:hover span:first-child{color:#fff}
section.stage ul li span:nth-child(2){font-size:13px;position:absolute;left:-20px;width:100px;text-align:center;margin-top:43px;opacity:.5;line-height:16px}
section.stage ul li:hover span:nth-child(2){opacity:1}
section.stage .tmr{display:none}
section.stage ul li+div{width:68px;height:40px;background:url(https://images2.content-hci.com/hca-cont/img/icons/stage_line_bg.png) repeat-x;float:left}
section.stage.tm_lne ul li+div{width:47px;height:40px;float:left}
.brdbt{border-bottom:solid 1px #e3e2de;padding-bottom:20px;margin-bottom:20px}
.art_lft,.tesr{float:left;width:710px}
.pro_hd{float:left;margin:-2px 0 0;width:76%}
.pro_hd h3{line-height:20px;margin-top:5px;margin-bottom:5px}
h1{font-size:24px}
.pro_hd h1{line-height:24px}
.art_brd.new .blk,.profile.new .tesr,.srch_btn a,.srch_btn a .fa,section.stage ul li a{font-size:14px}
.profile.new .tesr{line-height:24px}
.art_ftr em,figure{float:left}
time{float:left;margin:1px 0 0 5px}
figure .view{top:10px;right:10px;position:absolute}
.art_cnt h3{font-size:16px;margin-bottom:15px}
.art_ftr,.cl_gry{color:#464646}
.blk_txt{color:#464646;font-size:14px}
.art_lst,.hd_img,.ntk .ars{float:left;width:100%}
.art_rgt ul{list-style:none}
.lst_pg{float:left;height:450px;position:relative;margin:20px 20px 0 0;width:222px}
.lst_pg .art_cnt{transition:height .5s ease 0}
.art_ftr,.lst_pg .art_cnt,.shdw{position:absolute;bottom:0;left:0}
.lst_pg .art_cnt{bottom:40px;height:160px;line-height:20px;overflow:hidden;padding:20px}
.shdw{bottom:40px;height:48px;z-index:4}
.lst_pg:hover .art_cnt{height:330px}
.art_ftr{border-top:1px solid #f1f0ed;float:left;padding:10px 20px;z-index:5}
.art_rgt{padding:20px 15px;margin:20px 0 40px}
.ntk{float:right}
.ntk h3 span{background:url(https://images5.content-hci.com/hca-cont/img/icons/art_icons.png) no-repeat left top;float:left;width:22px;height:30px;margin:5px 10px 0 0}
.ntk h3 span.src_ico{background-position:left -33px}
.ntk h3 span.mra{background-position:left -64px}
.ntk h3 span.fndc{background-position:left -96px}
.art_bg{float:left;width:100%;background:#fff}
.stage.tm_lne.re_time{background:#fff;box-shadow:0 1px 7px #0000001C;margin-bottom:35px;border-radius:10px;margin-top:30px;padding:20px 25px 81px;box-sizing:border-box}
.stage.tm_lne.re_time ul li+div.tm_dt,.stage.tm_lne.re_time ul li:first-child+div{width:40px}
.stage.re_time ul li:first-child a span:nth-child(2){margin-top:13px}
.stage.re_time ul li span:nth-child(2){margin-top:54px}
.re_time .dot{height:12px;width:12px;background-color:#ccc;border-radius:50%;display:inline-block}
.re_time .ie_hov.blue .dot{background:#069}
.ie_hov.green:hover,.re_time .green{background:#008040}
.green .tm_ln{color:#008040;opacity:9!important}
.re_time .green .dot img{margin:8px -4px}
.re_time .green .dot{background:0 0}
.cons{margin-top:30px}
.ad_rht_cont{float:left;padding:18px 5px 18px 18px;box-sizing:border-box}
.cons .ad_rht_cont{padding:18px 0 10px;width:65%}
.cons .art_rgt{margin-top:24px}
.cons .ad_img_cont{border-bottom:1px solid #e4e4e4;border-top:1px solid #e4e4e4}
.cons .tm_dtl.ad_mbtm{font-family:'Open Sans Bold',sans-serif,arial;margin-right:20px}
.cons .tm_dtl.ad_mbtm1{margin-right:20px}
.cons .tm_dtl{margin-right:10px}
.sv_ltr{float:left;margin:9px 0 4px 12px;width:150px}
.cons .art_solk .sv_but,.cons .sv_ltr{width:auto}
.cons .social_icons{border-radius:50%}
.art_idpfrm.cons .social_icons{margin:10px 0 0 10px}
.cons .art_solk .sv_but{margin:9px 0;vertical-align:top}
.cons .ad_auth_sec .tm_dtl,.cons .art_solk .sv_but{width:auto}
.cons .st_one{float:right;width:35%;position:static}
.cons .art_lft .clb{right:220px!important}
.cons .clb .arw-up{margin-left:297px}
.cons .tm_dtl.ad_mbtm{width:195px!important}
.cons .tm_dtl.ad_mbtm a{width:100px}
.cons .ad_img_cont{position:relative}
.cons .icon_set{text-align:right;float:right}
.cons .art_sec_cont{margin-top:5px}
.art_bg .pr_lgo.uni{width:100%;text-align:center}
.cons .sv_ltr{margin:10px 0 0 8px}
.cons .sv_ltr.svd .v_txt{float:none}
.cons .art_hldr.art_lft_cont{padding:0;width:980px}
.art_idpfrm.cons .dtl section,.cons .art_lft.dtl{width:980px}
.cons .vlt_txt.caps{color:#707070;font-size:16px;margin-bottom:0}
.cons .pod_1 h1{margin:13px 0 20px!important;color:#464646;font-size:35px;font-family:'Open Sans Bold',sans-serif,arial;text-transform:unset;line-height:38px}
.cons p.art_cnt_bld{font-family:'Open Sans',sans-serif,arial;font-size:18px;font-weight:400;line-height:30px}
.art_solk.sv_but.com_lgt,.cons .sv_but{margin:-10px 0}
.cons .ar_cont h2{margin-top:20px}
.iels a{text-align:center!important}
.cons .ar_cont h3{font-family:'Open Sans Bold',sans-serif,arial;font-size:22px;margin-top:20px}
.cons .ar_cont h4{font-family:'Open Sans Bold',sans-serif,arial;font-size:20px;margin-top:20px}
.cons .ar_cont h5{font-family:'Open Sans Bold',sans-serif,arial;font-size:18px;margin-top:20px}
.cons .ar_cont h6{font-family:'Open Sans Bold',sans-serif,arial;font-size:16px;margin-top:20px}
.cons .art_idpfrm .art_lft,.cons .section.art_sec_cont{width:980px}
.cons .art_idpfrm .dtl section{width:980px!important}
.cons article.pod_1{width:100%}
.cons .art_hldr.art_lft_cont{margin-top:0}

@media only screen and (max-width :768px) {
.container{width:100%;padding:0 20px;box-sizing:border-box}
.art_idpfrm.cons .dtl section,.cons .art_lft.dtl{width:100%;box-sizing:border-box}
.art_idpfrm.cons .art_sec_cont .ar_cont{width:100%;margin-right:0}
.cons .art_hldr.art_lft_cont{padding:0;width:100%}
.art_lft_cont .dtl section article .arcl_img img{margin-bottom:14px;width:100%}
.art_idpfrm.cons .art_sec_cont .ar_cont{width:100%;margin-right:0}
.cons .tm_dtl.ad_mbtm{width:100%!important}
.ad_auth_sec .ad_mbtm,.ad_auth_sec .ad_mbtm1{margin-bottom:10px}
.art_solk.sv_but.com_lgt,.cons .sv_but{margin:0 0 10px}
.art_idpfrm .art_solk.st_one.soc_fst{position:absolute!important;top:530px!important;display:block;left:0!important;background:0 0;bottom:auto;right:auto;padding:0 15px!important;width:100%}
.art_idpfrm.cons .art_solk.st_one.soc_fst{position:static!important;padding:0!important}
.cons .icon_set{text-align:left;float:left;margin-bottom:16px}
section.stage{margin:0;padding:0;position:relative}
.stage.tm_lne.re_time{padding:0;margin-top:0}
section.stage ul li a{background:#fff;border-bottom:solid 1px #dcdbd3;border-radius:0;width:100%;line-height:40px;display:block;text-align:left;padding-left:10px}
.arpd_lft.new,.art_brd.new,.tps.fas.new,section.stage ul li a{height:auto}
.tmr{overflow-y:hidden;background:url(https://images5.content-hci.com/hca-cont/img/icons/slct_arw2.png) no-repeat scroll right center #f7f7f5;border:1px solid #ccc;border-radius:3px;color:#fff;cursor:pointer;display:inline-block;height:47px;line-height:39px;list-style-type:none;position:relative;text-decoration:none;margin:0 auto;overflow:visible}
.arpd_lft.new,.arpd_rt,.art_brd.new,.col_lt,.col_lt .blbtn,.col_lt .fr,.srch_btn,.srch_btn a,.tmr,section.stage ul,section.stage ul li{width:100%}
section.stage .tmr{display:block;color:#eea21f;font-weight:700;padding:2px 0 0 10px}
section.stage ul{position:absolute;z-index:97;margin-top:-6px}
section.stage ul,section.stage ul li span:first-child,section.stage ul li+div,section.stage ul li:first-child a span:first-child{display:none}
section.stage ul li:first-child a span:first-child{width:40px;height:40px;display:block}
section.stage ul li a{background:#fff;border-bottom:solid 1px #dcdbd3;border-radius:0;width:100%;line-height:40px;display:block;text-align:left;padding-left:10px}
section.stage ul,section.stage ul li span:first-child,section.stage ul li+div,section.stage ul li:first-child a span:first-child{display:none}
.ie_hov.green:hover,.re_time .green{background:#008040}
section.stage ul{position:absolute;z-index:97;margin-top:-6px}
section.stage ul li span:nth-child(2){position:inherit}
.green .tm_ln{color:#fff}
section.stage ul li span:nth-child(2){opacity:1!important}
#tickerTape,#top_cnt.wrapper,.breadc,.nwpd_lft,.poprel,.pr_rslt.sr.vhdn,.skyscraper,.sr_set .pr_rslt.sr_gap{display:none}
.container{padding:15px}
.art_lft_cont .dtl section article .arcl_img img{margin-bottom:14px;width:100%}
body{overflow-x:hidden}
.art_idpfrm.cons .art_rt_idp,.art_lft_cont .dtl section article .arcl_img img,.look{width:100%}
.art_rgt{padding:20px 0}
.art_idpfrm.cons .rc_ntk .ar_lts.iels{margin-top:27px}
.csematch{margin:20px 0 50px;background-size:cover;padding:0 0 40px;text-align:left}
.csemacr .csematch{margin:0}
.csebadge{display:block;width:120px}
.cseblk{flex-direction:column;text-align:center;padding:0 33px}
.cseimg_mb{display:block;margin:34px 0 16px;background:url(https://images1.content-hci.com/hca-cont/img/cmchrpod_mob.svg) 0 0 no-repeat;width:106px;height:80px}
.csetxt{order:2;font-size:16px;margin-bottom:20px;line-height:28px;width:100%}
.cseimg{display:none}
section.csematch .org_btn{width:100%;order:3;margin-top:0}
.lt_cont{padding:20px}
.art_solk.sv_but.com_lgt,.cons .sv_but{margin:0 0 10px}
.con.lnmr{z-index:1004;right:-95px;top:60px}
.cons .art_lft .clb{right:0!important}
.lnmr .cm_sd,.lnmr .log_in,.lt_cont{display:inline-block;width:100%}
.asr .arw-up,.lft_cont #mobiLoginViaShortlist .arw-up{display:none}
.lt_cont h2{margin-top:5px}
.clb .rl{position:inherit}
.lnmr .log_in{padding:20px 20px 15px}
.lnmr .cm_sd,.lnmr .log_in,.lt_cont{display:inline-block;width:100%}
.lnmr .lg_btn .grn_btn{width:100%}
.clb .forgt,.pro_btn .lnmr a.forgt{text-align:center;width:100%}
.lg_btn .forgt{margin:10px 0 0!important}
.art_ftr,.art_rgt,.con_pad,.ctry_srh,.log_hd .frgt,.lst_pg,.lst_pg .art_cnt,.lst_pg img,.shdw,.show{width:100%}
.sr_artl h2{padding:0}
figure{float:none}
.art_lst.full .lst_pg{margin:20px 2.5% 20px 0}
#back-top a{z-index:97;background:url(https://images6.content-hci.com/hca-cont/img/icons/bk_tp.png) no-repeat scroll 12px 14px #ccc;border-radius:34px;bottom:64px;height:35px;position:fixed;right:34px;width:35px}
.artis .cht_min,.cty .cht_min,.searp .cht_min{bottom:125px;right:60px}
.ftr_rst .selBx{height:44px}
.art_bg .art_auth .sngle_slct,.art_bg .chosen-container,.art_bg fieldset.abt_slct.cutr{width:100%!important}
.lft_cont .art_auth .cs_opt .abt_slct.cutr{margin-bottom:10px!important;padding-right:0}
.art_bg .art_auth .sngle_slc{margin-bottom:20px}
.art_lft_cont .dtl section article .arcl_img img,.art_lft_cont .dtl section article img{width:100%!important;height:auto}
.spk_exp_btn a{font-size:12px;padding:10px 10px 11px}
a.blu_btn.violet.nonad_btn{width:100%}
.artis .cht_min,.cht_min,.cty .cht_min,.searp .cht_min{bottom:125px;right:60px}
.art_idpfrm .artsr .s_btn input,.art_idpfrm .artsr .s_btn input:hover{width:100%;padding:11px 20px 12px 21px;margin-top:12px}
.s_btn{width:100%}
.ar_cont table{width:100%!important;margin-bottom:20px}
}